Subject: Re: bug#3717: M-x man completion

From: Kevin Ryde <[email-masked]>
Date: Fri, 27 Nov 2009 09:09:18 +1100

Juri Linkov <[email-masked]> writes:
>
> You could try to use annotations in the *Completions* buffer.

Ah yeah.

> I can't say
> in advance how convenient it would be to use them for man completions.

Could be a bit noisy, or stop you easily seeing all of a medium-long
list of completions.  Is there a conventional builtin way to
enable/disable annotations on a particular flavour of completion?
A flag or function variable would work no doubt.  But I might just
tie-in to completing-help and whatever else and let them worry about how
to select.